node_modules
package-lock.json
.angular
.DS_Store
**/.DS_Store
/.vs
/.git
obj
bin
Properties
/Presentation/Hims.Providers/wwwroot/index.html
/Presentation/Hims.Providers/wwwroot/scripts
/Presentation/Hims.Providers/wwwroot/vendors
/Presentation/Hims.Web/wwwroot/index.html
/Presentation/Hims.Web/wwwroot/scripts
/Presentation/Hims.Web/wwwroot/vendors
/Presentation/Hims.Patients/wwwroot/index.html
/Presentation/Hims.Patients/wwwroot/scripts
/Presentation/Hims.Patients/wwwroot/vendors
/Presentation/Hims.Provider/wwwroot/index.html
/Presentation/Hims.Provider/wwwroot/scripts
/Presentation/Hims.Provider/wwwroot/vendors
/Presentation/Hims.Admin/wwwroot/index.html
/Presentation/Hims.Admin/wwwroot/scripts
/Presentation/Hims.Admin/wwwroot/vendors
*.xml
*.DotSettings
*.user
*.config
/Distributed Services/Hims.Api/wwwroot/logs
/Distributed Services/Hims.Api/StyleCop.Cache
/Domain/Hims.Domian.Configurations/StyleCop.Cache
/Domain/Hims.Domian.Entities/StyleCop.Cache
/Domain/Hims.Domian.Helpers/StyleCop.Cache
/Domain/Hims.Domian.Repositories
/Domain/Hims.Domian.Services/StyleCop.Cache
/Infrastructure/Hims.Infrastructure.Configurations/StyleCop.Cache
/Infrastructure/Hims.Infrastructure.Helpers/StyleCop.Cache
/Infrastructure/Hims.Infrastructure.Repositories/StyleCop.Cache
/Infrastructure/Hims.Infrastructure.Services/StyleCop.Cache
/Presentation/Hims.Admin/StyleCop.Cache
/Presentation/Hims.Web/StyleCop.Cache
/Shared/Hims.Shared.Dapper/StyleCop.Cache
/Shared/Hims.Shared.DataFilters/StyleCop.Cache
/Shared/Hims.Shared.EntityModels/StyleCop.Cache
/Shared/Hims.Shared.Library/StyleCop.Cache
/Shared/Hims.Shared.UserModels/StyleCop.Cache
/Presentation/Hims.Provider/src/app/areas/account
/Presentation/Hims.Provider/StyleCop.Cache
/.sonarqube
/Distributed Services/Hims.Api/Logs
/Distributed Services/Hims.Api/appsettings.json

/Presentation/Hims.Admin/wwwroot/*
!/Presentation/Hims.Admin/wwwroot/assets